/*
 Theme Name:   FleurieuHearing
 Theme URI:    http://mkgd.net/fleurieauhearing/
 Description:  Fleurieu Hearing Theme
 Author URI:   http://mkgd.net	
Template: mkgd-master
Author: Michelle Koen Graphic Design
Colours used:
Red: #c82423
pink: #1b72b9
green: #62af51
Blue: #1b72b9;
Purple: #702b7b;


*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(../mkgd-master/style.css);

body{color:#666666;}
footer, header, #secondary{color:#999999;}

#main-navigtion{background: #1b72b9; color#FFF;}
#main-navigtion a{color:#FFF; border-right:1px solid #368bd1; outline:none;}
#main-navigtion li:last-of-type a{border-right:none;}
#main-navigtion .nav > li > a:hover,#main-navigtion .nav > li > a:focus{background:#62af51;}


a:link{color:#1b72b9;}
a:hover{color:#62af51; text-decoration:none; outline:none;}
a:visited{color:#1b72b9}

h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited{ color:#62af51; font-weight:normal}
#marketing{padding:0;}
aside#booking{padding:2ex; margin-bottom:2em;}
aside#booking h2, aside#booking form, aside#booking input{text-align:center; width:100%; max-width:auto;}
aside#booking input{padding:4px 1ex; font-size:110%; text-align:left; color:#222;}
aside#booking .fscf-div-field-left{margin:20px 0;}
aside#booking .fscf-div-submit input{background:#62af51; color:#fff; border:1px solid #FFF; text-align:center;}
aside#booking .fscf-div-submit input:hover{background:#fff; color:#62af51; border:1px solid #FFF; text-align:center;}

#marketing, aside#booking, aside#booking h2{background:#62af51; color:#fff;}
#marketing .jumbotron{background:none; margin-bottom:0; padding:1ex;}
#marketing, #marketing h2{color:#fff; text-align:center; font-size:2vw;}
#marketing h2{text-transform:uppercase; color:#fff;}

#marketing #slideshow{padding:0; margin:0;}
#marketing img{width:100%; height:auto;}


.navbar-brand{display:none;}
.navbar-header{background:#1b72b9;}
.navbar-header .icon-bar{background:#fff;}
.site-branding{margin:30px 0; float:none;}
.site-branding img{min-height:80px; width:auto;}

#header-widgets{float:right; max-width:300px; padding-top:10px;}
#secondary aside{margin-bottom:2ex;}

.widget-title{background:#1b72b9; color:#fff; width:auto; display:inline; padding:2px 4px;}

footer#colophon{ display:inline-block; width:100%;
	/* dmk 2015-02-24
	text-align:center */
}

footer div.nav-pills{padding:5px; text-align:center; margin:2em 0; width:100%; border-top:1px solid #222; border-bottom:1px #222 solid;}
.nav-pills li{float:left; list-style:none; padding:4px 12px;}

/***********-----------***********
			  Footer
***********-----------***********/
#footer-menu { margin: 10px 0; display:inline-block; width:100%;}
#footer-menu ul{ display:inline-block; padding:0; margin:0;}
#footer-menu ul { list-style: outside none none;}
#footer-menu ul li { border-right: 1px solid #1b72b9; float: left; line-height: 14px; margin-right: 15px; padding-right: 15px;}
#footer-menu ul li > a:first-child { padding-left: 0;}
#footer-menu ul li > a { padding: 0 10px;}
#footer-menu ul li a:hover{ color:#62af51; text-decoration:none;}
#footer-menu ul li:last-child { border-right: medium none;}

.site-footer { background-color: #edebeb; border-top: 4px solid #1b72b9; margin-top: 10px; padding: 10px 10px 20px;}


.site-footer .widget-title { background: none; border-bottom: 1px solid #62af51; color: #62af51; display: inline-block; padding: 0 0 5px; width: 100%;}

ul.social_media{ padding:0; margin:0;}
ul.social_media li { display: inline-block; list-style: none; margin-right: 10px; transition: all 0.3s ease-out 0s; }
ul.social_media li a{ font-size:0px; display:inline-block; width:22px; height:22px;}
ul.social_media li.social-facebook a{ background:url(images/facebook.png) no-repeat 0 0;}
ul.social_media li.social-twitter a{ background:url(images/twitter.png) no-repeat 0 0;}
ul.social_media li.social-googleplus a{ background:url(images/google.png) no-repeat 0 0;}
ul.social_media li.social-linkedin a{ background:url(images/socialnetwork.png) no-repeat 0 0;}

.social-icon:hover { transform: scale(1.2);}

.footer-bottom-left { float: left;}
.footer-bottom-right { float: right;}


/***********-----------***********
			Our Services
***********-----------***********/
.entry-content img { height: auto; max-width: 100%;}


/***********-----------***********
			  Menu
***********-----------***********/
.navbar .navbar-collapse{ padding:0;}
#main-navigtion .current-menu-item { background-color: #62af51;}

.widget .menu { list-style: outside none none; padding-left: 0;}



/***********-----------***********
			  Banner
***********-----------***********/
.flexslider .slides li .col-md-8{ padding-left:0px; padding-right:0;}

.flex-control-paging li a{ height:15px; width:15px; background:#62af51; border-radius:0px; border:2px solid #636363; box-shadow:none;}
.flex-control-paging li a.flex-active{ background:#1b72b9;}

.flex-control-nav { bottom: -51px;}

#marketing h2 { color: #105299; font-size: 20px; text-transform: uppercase; margin-bottom:20px; min-height:46px;}
.marketingcta .slider-link a{ font-size: 18px;  margin-top: 5px; padding: 12px 28px; text-transform: uppercase; background:#1b72b9; border:none; border-radius:0px; color:#fff;}

#marketing .marketingcta { border-radius: 0; height: 356px;}

.flex-direction-nav a{ height:50px; font-size:0px;}
.flex-direction-nav a:hover{ color:#000;}
.flex-direction-nav .flex-next { margin-right: 7px;}

.flexslider { margin-bottom: 20px;}

.flexslider .jumbotron p { max-height: 177px; overflow: hidden; min-height:177px;}

/***********-----------***********
			  sidebar
***********-----------***********/
#secondary { margin-top: 35px;}




/*					*/
/* Fig edits start 	*/
/*					*/

/* Social widget header */
#social-widget{
	text-align:right;
}
#social-widget p{
	font-size:20px;
}
.page-id-316 #headerbanner img{ /* contact page specific */
	width:100%;
}
.page-id-300 #secondary{ /* tinnitus page specific */
	display:none;
}
.home header.entry-header h1{
	display:none;
}

/*********************************---------------------------------*********************************
			 							 Responsive view
*********************************---------------------------------*********************************/
@media(max-width:1199px){
/***********-----------***********
			  Home
***********-----------***********/
#marketing h2 { font-size: 16px;}
.jumbotron p { font-size: 15px;}
.marketingcta .btn-default { font-size: 16px; margin-top: 40px; padding: 10px 14px;}
.flex-control-nav { bottom: -6px;}
.navbar-nav li a { padding: 12px 8px;}

}

@media(max-width:1023px){
.marketingcta .btn-default{ margin-bottom:20px; margin-top:20px;}
.flex-control-nav { bottom: 6px; right: inherit; width: 100%;}
#footer-menu ul li { margin-right: 6px; padding-right: 0;}
#footer-menu ul li > a { padding: 0 6px;}

}

@media(max-width:767px){
	.site-branding img { min-height: inherit;}
	.site-branding { float: none; margin: 30px 0; text-align: center;}
	.navbar .navbar-collapse { padding: 0 15px; position: absolute; width: 100%; z-index: 99;}

	.footer-bottom-left { float: none;}
	.footer-bottom-right { float: none; margin-bottom: 10px;}

	#social-widget{
		text-align:center;
	}
	#social-widget ul.social_media{
		margin-bottom: 10px;
		margin-top: -20px;
	}

}






